UC 2.0 fails to install on IBM x3250

Unanswered Question
Sep 12th, 2007
User Badges:

I've opened a TAC ticket already, but I'd like to know if anyone has run into this.

The IBM x3250 is configured with the same hardware requirements as a cisco MCS7825I but the install procedure throws " Installation Error Unsupported Hardware" error.


Thanks,


Scott

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Randall White Wed, 09/12/2007 - 10:21
User Badges:

Do you have 4Gb RAM installed? I just ran into this with an MCS-7835-H2 server.


The memory upgrade is listed here:


http://www.cisco.com/en/US/docs/voice_ip_comm/connection/2x/installation/guide/2xcucig020.html#wp1049506


Check this link for Hardware compatability:


http://www.cisco.com/application/pdf/en/us/guest/products/ps6509/c1650/cdccont_0900aecd80372879.pdf


The IBM x3250 is listed for Overlay-1, so it should be OK.


Thanks, Randy

sposte Wed, 09/12/2007 - 11:43
User Badges:

the x3250 only needs 1 gig for UC 2.0 according to the platform list.


The problem according to Cisco is that their version of x3250 is running BIOS 1.26 - IBM is now shipping 1.30. We will try to flash downgrade the bios.

Actions

This Discussion